厂商或团体 mandrakesoft 的搜索结果 (140)

CVE-2005-1379(发布:2005-05-03 00:00:00)NMCOS
CVSS4.6

[CNNVD]LAM/MPI Runtime For Mandrake Linux不安全账户创建漏洞--Mandrake Linux上的LAM运行时环境包 (lam-runtime-7.0.6-2mdk) 不需要密码地安装mpi用户,本地用户可以借此获取权限。

CVE-2005-0085(发布:2005-04-27 00:00:00)NMCOPS
CVSS6.8

[CNNVD]Dig Config Parameter跨站脚本攻击漏洞--ht://Dig 是一款免费开放源代码的WEB搜索引擎和索引软件。ht://dig (htdig)的3.1.6-r7之前版本存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过config参数,该参数在显示于错误信息之前未经过正确地审查,从而注入任意web脚本或HTML。

CVE-2005-0206(发布:2005-04-27 00:00:00)NMCO
CVSS7.5

[CNNVD]Xpdf 补丁整形溢出漏洞--Xpdf是开放源代码查看PDF文件程序。 Xpdf 2.0和3.0的整形溢出的补丁与一些64位的LINUX发布版不兼容(如Red hat),这可能导致Xpdf的用户存整形溢出漏洞。

CVE-2004-1235(发布:2005-04-14 00:00:00)NMCOEPS
CVSS6.2

[CNNVD]Linux Kernel uselib()特权提升漏洞--Linux Kernel是开放源代码操作系统Linux的内核。 Linux二进制格式装载器(binary format loaders)uselib()函数存在缺陷,本地攻击者可以利用这个漏洞获得root用户权限。 Linux内核提供二进制格式装载器层来装载不同格式的程序如ELF或者a.out或其他...

CVE-2005-0003(发布:2005-04-14 00:00:00)NMCOS
CVSS2.1

[CNNVD]Linux内核64位ELF支持本地拒绝服务漏洞--Linux Kernel是开放源代码操作系统Linux的内核。Linux kernel 2.6的2.6.10之前版本在64位架构中的64位ELF支持,未正确检查重叠VMA(虚拟内存地址)分配,本地用户可以通过特制的ELF或.out文件来发起拒绝服务攻击(系统崩溃)。

CVE-2005-0020(发布:2005-04-14 00:00:00)NMCOPS
CVSS7.2

[CNNVD]PlayMidi本地缓冲区溢出漏洞--PLAYMIDI 是专用于播放MIDI格式文件的工具软件。 Playmidi的2.4之前版本存在缓冲区溢出,本地用户能够借此执行任意代码。

首页上一页12345678下一页尾页 第3页 / 共24页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站